/* ~~ This the css file for the Responsive Design of Virtual Monochrome from Ecommerce Templates.
The first section correponds to the maximum width version of 1280 pixels ~~ */
@charset "utf-8";
/* ~~ Main settings and resets ~~*/
body{
margin:0px;
font: 100%/1.5 Arial, serif;
color:#333;
line-height:1.6;
background: url(../images/bg.gif) #fff repeat-x;
}
ul{
margin:0;padding:0;
}
img{
border:0px;
}
.clr{
clear: both;
line-height: 0;
font-size: 0;
height: 0;
border: none;
}
/* ~~ Social media icons ~~*/
.topsocial{
width:100%;
height:22px;
background-color:#000;
float:left;
border-bottom:1px solid #ccc;
}
/* ~~ Top right navigation ~~*/
.toptextlinks{
font-size:0.8em;
}
/* ~~ Container ~~*/
#maincontainer{
width: 1280px;
margin: 0 auto;
}
/* ~~ The header section ~~*/
#header{
padding: 6px 0;
}
#header .logo{
padding-top: 3px;
padding-bottom:2px;
}
#header .hdrR{
line-height: 16px;
text-align: right;
margin-top:18px;
}
#header .hdrR p{
color: #60a1de;
padding: 10px 0 0 0px;
}
#header .logo{
float: left;
}
.l{
float: left;
}
#header .hdrR{
float: right;
}
/* Mega Menu */
div.ectmegamenu{
background-color:#993816;
}
div.ectmegamenu > ul > li{
background-color:#993816;
color:#FFF;
font-size:0.9em;
text-transform:uppercase;
}
div.ectmegamenu > ul > li > a, span.megamobiletext{
color:#FFF;
}
span.ectmegamenu > a:hover{
color:#da6805;
text-decoration:underline;
}
div.slidercaption{
bottom:10px;
top:auto;
}
/*Internal store naviagtion*/
h5 > a {
	font-size: 16px;
	font-weight: normal;
}
h3 {
	font-size: 18px;
}
.faq {
	font-weight: bold;
}
a.ectlink:link {
color: #111;
text-decoration: none;
}
a.ectlink:visited {
color: #111;
text-decoration: none;
}
a.ectlink:active {
color: #111;
text-decoration: none;
}
a.ectlink:hover {
color: #666;
text-decoration: none;
}
ul.ectmenu2 {
list-style: none;
border:0px solid;
font-size:16px;
padding:0px;
width:96%;
}
.ectmenu2 li{
border: 1px solid #ddd;
padding:10px;
background-color:#fff;
margin-left:0px;
}

li.ectsub a{
padding:10px;
}
li.ectsub a:hover{
color: #993816;
padding:10px;
}
/*Button and form field styles*/
input.ectbutton,button.ectbutton{
background:#000;
color:#fff;
padding:4px 12px;
border:0;
border-radius:4px;
-webkit-appearance: none;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
font-family:FontAwesome, sans-serif
}
input.ectbutton:hover,button.ectbutton:hover{
background: #993816;
color:#fff;
cursor:pointer;
-webkit-appearance: none;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.6);
font-family:FontAwesome, sans-serif
}
div.largereviewstars svg.icon, div.smallreviewstars svg.icon {
fill:#544A4A;
}
input.previmg, input.nextimg, input.detailprevimg, input.detailnextimg{
border-radius:4px;
border:1px solid #ccc;
background:#fff;
margin:4px;
font-size:11px;
cursor:pointer;
color:#544A4A;
padding:4px;
}
input.previmg:hover, input.nextimg:hover, input.detailprevimg:hover, input.detailnextimg:hover{
color:#000;
border:1px solid #666;
}
/*mini drop down cart*/
a.ectlink.mincart {
	color: #fff;
}
a.ectlink.mincart:hover {
	color: #000;
}
.ectdp_minicartopen img{display:none;}
.ectdp_minicartmainwrapper{color:#fff;background:#000;font-size:13px;padding-top:1px}
.ectdp_minicartopen{background:#000;padding-top:0;margin-top:0;font-size:13px;}
.ectdp_minicartcontainer{background:#fff; color:#000 !important}
/*one line mini login*/
div.minicartoneline1{font-size:12px;float:left;}
div.minicartoneline2{font-size:12px;float:left;padding-top:2px;color:#fff}
div.minicartoneline3{font-size:12px;float:left;padding-top:2px}
.minicartoneline > div.minicartoneline3 {
    padding:1px 3px;
}
div.minicartoneline3 > button{
	font-size:11px;
background-color: #000;
}
/*.ectdp_minicartcontainer:hover {
background-color: #fff !important;
}*/
div.minicartcnt_dp.ectdp_minicartopen:hover {
background-color: #fff;
}
/* ~~ Body content ~~*/
#mainwrapper{
float: left;
width: 100%;
background:#fff;
}
#maincontent{
margin-left: 206px; 
padding:0px 4px 0px 4px;
font-size:0.9em;
}
div.store{
padding:10px;
}
/* ~~ Left content ~~*/
.lefthand{
float: left;
width: 200px; 
margin-left: -1280px; 
background: #fff;
list-style:none;
line-height:18px;
padding:0px;
font-size:0.8em;
margin-top:10px;
box-sizing:border-box;
}
.leftside ul li{
list-style:none;
line-height:24px;
padding-left:8px;
}
div.leftside{
margin-bottom:6px;
padding-bottom:6px;
box-sizing:border-box;
}
ul.ectmenu1 {
list-style: none;
border:0px solid;
font-size:14px;
padding:0px;
width:180px;
}
.ectmenu1 li{
border: 0px solid #ddd;
padding:10px;
background-color:#993816;
margin-left:0px;
}

li.ectsub a{
padding:10px;
}
li.ectsub a:hover{
color: #5A75AE;
padding:10px;
}
/* ~~ Footer content ~~*/
.footer1{
clear: left;
width: 100%;
background: #282828;
color:#fff;
font-size:0.9em;
}
#footer{
clear: left;
width: 1280px;
background: #282828;
color:#fff;
margin: 0 auto;
font-size:1.1em;
}
#footer a{
color:#fff;
}
p.menuhead {
	font-size: 18px;
	text-align: left;
	text-decoration: underline;
}
div.bottomlinks1, div.bottomlinks2, div.bottomlinks3, div.bottomlinks4 {
	float: left;
	width: 29%;
	background: #282828;
	border-right: 0px solid #ccc;
	padding: 15px;
	text-align: left;
}
p.copyright{
font-size:0.9em;
text-align:left;
width:100%;
}
/* ~~ Main link properties ~~*/
A:link{
color: #333;
text-decoration: none;
}
A:visited{
color: #333;
text-decoration: none;
}
A:active{
color: #333;
text-decoration: none;
}
A:hover{
color: #993816;
text-decoration: underline;
}
/* Top Link Properties */
A.tp:link{
color: #da6805;
text-decoration: none;
}
A.tp:visited{
color: #da6805;
text-decoration: none;
}
A.tp:active{
color: #da6805;
text-decoration: none;
}
A.tp:hover{
color: #ccc;
text-decoration: underline;
}
/* ~~ Titles ~~*/
div.menutop{
font-size: 1.2em;
font-weight:normal;
color : #333;
text-align:left;
width: 96%;
border-bottom:0px solid #999;
padding:6px 4px;
margin-bottom:6px;
box-sizing:border-box;
}
.menutop h2::before {
	position: absolute;
	border-left: 4px solid #993816;
	content: '';
	width: 20px;
	height: 24px;
	left: 10px;
}
.menutop h2 {
	color: #fff;
	margin: 0px;
	padding: 10px 15px 10px 20px;
	border-bottom: 0px solid #ddd;
	font-size: 20px;
	font-weight: normal;
	position: relative;
	background-color: #202020;
}
div.prodtop{
font-size: 1.1em;
font-weight:normal;
color : #666;
padding-left:2px;
padding-top:2px;
margin-top:12px;
}
h1{
font-size: 1.1em;
font-weight : bold;
padding: 5px;
background-color: #fff;
color : #000;
margin:4px;
border-bottom:1px solid #ccc
}
/* ~~ Search bar properties ~~*/
div.searchbox{
width:100%;
float:right;
white-space:nowrap;
margin-right:20px
}
.search_bg{ float: left;border:1px solid #d9d8dd; padding:2px 10px; width:100%; background:#FFF; height:35px; position:relative;}
.search_text{ width:100%; float:left; border:0px; padding-right:0px; font-family:Arial; font-size:14px; color:#9f9f9f;padding-top:8px}
.search_button{ background:url(../images/search_icon.jpg) no-repeat; width:16px; height:16px; position:absolute; right:10px; border:0px; cursor:pointer;margin-top:8px}
/* ~~ Horizontal rule ~~*/
hr{
height: 0;
border-width: 1px 0 0 0;
border-style: solid;
border-color: #D86807;
}
div.minicartoneline{
display:inline;
}
/* This is the first breakpoint and is for screen sizes between 980 and 1280 pixels. 
If there is no difference in the classes above, you would use the classes above or if you need to make changes at this resolution, add them below
-------------------------------------*/
@media screen and (max-width: 1300px){
#maincontainer{
width: 98%;
}	
.lefthand{
margin-left: -100%; 
}
#footer{
width: 980px;
}	
div.bottomlinks1, div.bottomlinks2, div.bottomlinks3, div.bottomlinks4{
width: 209px;
}

}
/* This is the second breakpoint and is for screen sizes between 1000 and 1280 pixels. 
If there is no difference in the classes above, you would use the classes above or if you need to make changes at this resolution, add them below
-------------------------------------*/
@media screen and (max-width: 1008px){
body{background:none;}

#footer{
width: 680px;
}	
div.bottomlinks1, div.bottomlinks2, div.bottomlinks3, div.bottomlinks4{
width: 20%;
}
div.logo > a > img {
	width: auto;
	display: inline-block;
}
div.logo{width:100%;text-align:center;}
.hdrR{float:left;text-align:center;width:98%}
.hdrR .toptextlinks{float:left;text-align:center;width:98%}
div.searchbox{
width:90%;
text-align:left;
height:46px;
float:left;
}
}
@media screen and (max-width:800px){
/* ~~ Move header elements ~~*/

div.logo{width:100%;text-align:center;}
.hdrR{float:left;text-align:center;width:98%}
.hdrR .toptextlinks{float:left;text-align:center;width:98%}
div.searchbox{
width:90%;
text-align:left;
height:46px;
float:left;
}
}
/* This is the third breakpoint and is for screen sizes between 468 and 690 pixels. 
If there is no difference in the classes above, you would use the classes above or if you need to make changes at this resolution, add them below
*/
@media screen and (max-width:690px){
#maincontent{
margin-left: 0px; 
border: 0px;
}
#maincontainer{
width: 94%;
}
div.logo > img {
	width: 400px;
	height: auto;
}	
/* ~~ Remove left hand menu ~~*/	
.lefthand{
float:right; 
width:98%;
clear:both;
}
/* ~~ Reset footer ~~*/
#footer{
width: 100%;
clear:both
}	
div.bottomlinks1, div.bottomlinks2{
width: 40%;
float:left;
}
div.bottomlinks3, div.bottomlinks4{
width:40%;
float:left;
}

}
/* This is the fourth breakpoint and is for smartphones. 
If there is no difference in the classes above, you would use the classes above or if you need to make changes at this resolution, add them below */
@media screen and (max-width:415px){
#maincontainer{
}
div.logo > a >  img{
	width: 100%;
	height: auto;
}
div.searchbox{
width:90%
}
#footer{
width: 80%;
}
div.bottomlinks1, div.bottomlinks2, div.bottomlinks3, div.bottomlinks4{
width: 96%;
margin-right:0px;
text-align:left;
}
p.menuhead{
text-align:left;
}
div.store{
padding:0px;
}
}